rematch - Bug #581
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[Publish] [Detail] Matching thanh cong chua hién thi message thanh c6ng

11/30/2024 01:22 PM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/148

0 Cac budc tai hién:
1. Tai man detail publish cta user khac
2. Click button matching

0 Két qua hién tai:
2. Chua hién thi message thanh cong

0 Két qua mong mudn:

Hién thj message thanh cong 100000000000000

History

#1 - 11/30/2024 01:22 PM - Nguyén Tra
- File 124.jpg added

#2 - 12/03/2024 03:25 AM - Nguyén Tra
- Parent task changed from #274 to #276

#3 - 12/04/2024 02:37 AM - Duy Nguyen

- Status changed from Open to In Progress

#4 - 12/04/2024 02:38 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#5 - 12/04/2024 02:38 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#6 - 12/04/2024 02:38 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#7 - 12/04/2024 03:36 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
